Bug 6403 - missing deps
: missing deps
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdockapp-devel)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-04 16:55 by
Modified: 2005-08-30 02:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-04 16:55:32
~/src/wmvolman-0.2> ./configure
[...]
/usr/include/dockapp.h:36:22: X11/Xlib.h: No such file or directory
/usr/include/dockapp.h:37:21: X11/xpm.h: No such file or directory
------- Comment #1 From 2005-04-04 17:08:52 -------
И кстати новая версия давно есть...
------- Comment #2 From 2005-04-05 10:14:13 -------
Отдам без проблем.

Я вообще не знаю какого черта этот пакет на мне висит ;-)
------- Comment #3 From 2005-04-07 09:40:52 -------
Забираю, c voins@'ом договорился.

P.S. Висит на тебе - потому как ты последний раз его для чего-то пересобирал.
------- Comment #4 From 2005-04-07 09:41:32 -------
Багу мне.
------- Comment #5 From 2005-04-15 15:50:19 -------
Er...  Кажется fixed в 0.5.0-alt1
------- Comment #6 From 2005-08-30 02:20:39 -------
closing
------- Comment #7 From 2005-08-30 02:30:15 -------
closing